Search Support

ssl_error_no_cypher_overlap

  • 1 ответ
  • 43 имеют эту проблему
  • 25919 просмотров
  • Последний ответ от philipp

more options

I'm trying to access to https://www.grammarly.com/ but failed. The message displayed was "An error occurred during a connection to www.grammarly.com. Cannot communicate securely with peer: no common encryption algorithm(s). (Error code: ssl_error_no_cypher_overlap)".

Выбранное решение

hi, you are using a very outdated and insecure version of firefox, which may no longer support encryption that is used by modern sides. please download and install the latest version of firefox from https://www.mozilla.org/en-US/firefox/all/ in order to solve that problem.

Прочитайте этот ответ в контексте 👍 5

All Replies (1)

more options

Выбранное решение

hi, you are using a very outdated and insecure version of firefox, which may no longer support encryption that is used by modern sides. please download and install the latest version of firefox from https://www.mozilla.org/en-US/firefox/all/ in order to solve that problem.